@charset "utf-8";
.btn {
	text-decoration: none;
	font-weight: bold;
	width: 97%;
	margin-right: 1%;
	margin-left: auto;
	display: block;
	margin-bottom: 0px;
}

/* CSS Document */
#topImageHome #btnContainer .btn .blueBtn{
	float: right;
	width: 32%;
	clear: none;
	margin-top: 0px;
	margin-right: 3%;
	margin-bottom: 5px;
	margin-left: 0px;
}
#topImageHome #btnContainer .btn .greenBtn{
	clear: none;
	float: right;
	width: 35%;
	margin-left: 0%;
	margin-right: 3%;
}
.xmas {
	text-align: center;
}
